::-moz-placeholder {
  color: #ccc !important;
}

:-ms-input-placeholder {
  /* Internet Explorer */
  color: #ccc !important;
}

::placeholder {
  color: #ccc !important;
}

.cc_header--logo {
  font-size: 0;
}

.cc_header--logo__porto {
  background: url(/images/porto-seguro.svg?35cee26ea6b96cf73e8586841d28fd5f);
  display: block;
  height: 46px;
  width: 142px;
}

.cc_header--logo__vimaseg {
  background: url(/images/vimaseg.png?0703e04c513d8abd6a54e9d9db2b2686) center center;
  background-size: 100%;
  display: block;
  height: 60px;
  width: 142px;
}

.cc_pre-form {
  z-index: 99;
  position: relative;
}

.cc_pre-form:before {
  content: "";
  position: absolute;
  top: -5px;
  right: -5px;
  background: #32BEFE;
  background: linear-gradient(220deg, #32befe 0%, #29a0d6 70%);
  display: block;
  width: 70px;
  height: 70px;
  border-radius: 50% 45px 50% 100%;
}

.cc_pre-form:after {
  content: "";
  position: absolute;
  bottom: -5px;
  left: -5px;
  background: #32BEFE;
  background: linear-gradient(50deg, #32befe 0%, #29a0d6 50%);
  display: block;
  width: 70px;
  height: 70px;
  border-radius: 50% 100% 50% 45px;
}

.cc_form_box {
  position: relative;
  background: #FFF;
  border: 1px solid #E6E6E6;
  border-radius: 30px;
  box-shadow: 1px 45px 40px -50px rgba(0, 0, 0, 0.4);
  min-height: 500px;
  z-index: 1;
}

.cc_steps {
  list-style: none;
  display: flex;
  justify-content: space-around;
  margin: 0;
  padding: 0;
}

.cc_steps--list {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  align-items: center;
  flex-basis: 25%;
}

.cc_steps--list__circle {
  display: inline-block;
  background-color: #d7d7d7;
  position: relative;
  z-index: 2;
}

.cc_steps--list.active .cc_steps--list__circle {
  background-color: #32BEFE;
}

.cc_steps--list.active .cc_steps--list__circle.pet {
  background-color: #6100ff;
}

.cc_steps--list.active .cc_steps--list__icon {
  color: #fff;
}

.cc_steps--list.active .cc_steps--list__text {
  color: #1d6089;
}

.cc_steps--list__icon {
  font-size: 18px !important;
  color: #efeff1;
}

.cc_steps--list__text {
  font-size: 11px;
  margin-top: 10px;
  color: #d7d7d7;
  height: 20px;
}

.cc_steps__progress-steps {
  content: "";
  height: 2px;
  background: #32BEFE;
  width: 0;
  position: absolute;
  top: 40px;
  z-index: 1;
  left: 10%;
  transition: width 1s ease;
}

.cc_steps:after {
  content: "";
  height: 1px;
  background: #efeff1;
  width: 75%;
  position: absolute;
  top: 41px;
  z-index: 0;
  left: 10%;
}

.cc_form {
  padding: 20px 30px;
}

.cc_form--title {
  font-size: 30px;
  text-align: center;
  color: #1d6089;
  padding: 20px;
}

.cc_form .form-group {
  border-bottom: 1px solid #efeff1;
}

.cc_form .form-group.active {
  border-color: #32BEFE;
}

.cc_form .form-control {
  border: none;
}

.cc_form .btn-blue {
  background-color: #32BEFE;
  color: #fff;
  transition: 0.5s;
}
.btn-purple {
    background-color: #6100ff;
    color: #fff;
    transition: 0.5s;
}

.btn-purple:hover {
    color: #fff;
    filter: opacity(0.8);
}

.cc_form .btn-blue:hover {
  background-color: #148dbb;
}

.cc_content--title {
  color: #32BEFE;
  font-size: 32px;
  font-weight: 600;
}

.cc_content--title2 {
  color: #fff;
  font-size: 28px;
  font-weight: 600;
}

.cc_content--subtitle {
  color: #1d6089;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.3;
  margin-top: 15px;
}

.cc_content--embed {
  margin-top: 50px;
  box-shadow: 1px 45px 40px -30px rgba(0, 0, 0, 0.4);
}

.cc_beneficios.financiamento {
  margin-top: 440px !important;
}

.cc_beneficios.consorcio {
  margin-top: 700px !important;
}

@media (max-width: 1022px) {
    .cc_beneficios.consorcio, .cc_beneficios.financiamento {
    margin-top: 0px !important;
  }
}

.cc_beneficios--circle {
  display: inline-block;
  background-color: #32BEFE;
  position: relative;
  z-index: 2;
}

.cc_beneficios--icon {
  color: #fff;
  font-size: 20px !important;
}

.cc_beneficios--text {
  font-size: 16px;
  margin: 0;
  color: #343a40;
  margin-left: 10px;
}

.cc_beneficios--item + .cc_beneficios--item {
  margin-top: 25px;
}

.table-pet #planos-body {
    display: none;
}

.table-pet .title {
    font-weight: 300;
    font-size: 20px;
    line-height: 20px;
    padding-bottom: 4px;
    text-transform: uppercase;
}
.table-pet thead {
    color: #414d58;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
}

.table-pet tbody {
    text-align: center;
}

.table-pet tbody td:first-of-type {
    text-align: left;
}

.table-pet__ambulatorial {
    padding: 30px 10px;
    border-radius: 10px;

}

.table-pet__essencial {
    padding: 30px 10px;
    background-color: #00aeef;
    border-radius: 10px;
    color: #fff !important;
}

.table-pet__completo {
    padding: 30px 10px;
    background-color: #1d6089;
    color: #fff !important;
    border-radius: 10px;
}

.pet-section__title {
    text-align: center;
    margin: 10px 0;
    color: #414d58;
    text-transform: uppercase;
    font-size: 2.5rem;
    letter-spacing: .2px;
    font-weight: 500;
    position: relative;
    background: #fff;
}

.pet-section__title .mark {
    color: #6100ff;
    background: #fff;
    padding: 0;
}

.cc_content--title__pet {
    font-size: 46px;
    font-family: 'Poppins', sans-serif;
    line-height: 1.17em;
    padding-bottom: 21px;
    color: #6100ff;
    font-weight: 500;
}

.cc_beneficios--pet div {
    display: flex;
    flex-flow: column;
    align-items: center;
    margin-top: 30px;
    padding: 20px;
}

.cc_beneficios--pet img {
    max-height: 80px;
}

.cc_beneficios--pet h3 {
    color: #6100ff;
    margin-top: 10px;
}

.cc_beneficios--pet p {
    color: #7c8894;
    margin-top: 10px;
}

.pet-dog {
    width: 200px;
    transform: translateX(70%);
    margin-top: -72px;
}


@media(max-width: 576px) {
    .table-pet #planos-desk {display: none;}
    .table-pet #planos-body {display: table-cell;}
    .pet-dog {
        transform: translateX(0);
        margin-top: 20px;
    }
}
